<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProjectType extends Model
{
    //
    protected $fillable = [
        'name'
    ];

    const high_rise = 1;
    const society = 2;

    const high_rise_size = 'Sq.Ft.';
    const society_size = 'Marla';

    const high_rise_map = 'Floor';
    const society_map = 'Street';

    const floor_and_street = 'Floors And Streets';


    public static function getProjectType()
    {
        $pt =  ProjectType::where('status',1)->first();
        if(!empty($pt)){
        return $pt->id;
        }
    }
}
